activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Bain <tb...@alumni.duke.edu>
Subject Re: activemq-all-5.2.0.jar to ActiveMQ5.14.2
Date Fri, 27 Apr 2018 21:19:07 GMT
Although we do our best not to break compatibility between versions, we do
no cross-version compatibility testing so we can't say for sure whether it
will or won't work. Those two versions are very far apart, so it's likely
that you're the only person who will have ever tried using them together.
So unfortunately the best advice we can give is to test in a
non-operational environment and see if they work.

Tim

On Fri, Apr 27, 2018, 7:39 AM Yusuke <usuke1313@gmail.com> wrote:

> Hi.
> I have problem about updating otherwise active-mq client is same version.
> Does activemq-all-5.2.0.jar works with ActiveMQ 5.14.2 ?
>
>
>
> --
> Sent from:
> http://activemq.2283324.n4.nabble.com/ActiveMQ-User-f2341805.html
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message